import { Task } from "flowbject";

export default {
  createScript: (name: string = "createScript") => {
    const task = new Task(name);
    task.setResource("script:create");
    return task;
  },
  getScript: (name: string = "getScript") => {
    const task = new Task(name);
    task.setResource("script:get");
    return task;
  },
};
